---
group:
  name: 'Chocolate1999'
  description: ''
  projects:
  - name: 'front-end-learning-to-organize-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-family-bucket-ssr-koa2-full-stack-development-from-meituan'
    description: ''
    mirrorRelease: false
    topic: ''
  